Bug 226627 - Merge Review: xorg-x11-drv-trident
Summary: Merge Review: xorg-x11-drv-trident
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:30 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 15:43:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:30:42 UTC
Fedora Merge Review: xorg-x11-drv-trident

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-trident/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-07-31 00:06:25 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

d23eb8fa165d238ddf64da63dcd60c70a01cd761608a18402cfb95aed6722495 
xf86-video-trident-1.2.3.tar.bz2

rpmlint says:
W: xorg-x11-drv-trident mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
which is OK.

* File and directory ownership looks good.
* debuginfo package looks good.

APPROVED


Note You need to log in before you can comment on or make changes to this bug.